@charset "UTF-8";
/* CSS Document */

.exclusive-container {
    width: 90%;
    max-width: 1200px;
    margin: auto;
    padding: 20px;
    text-align: center;
}

.exclusive-container h2 {
    font-size: 28px;
    margin-bottom: 20px;
    color: #333;
}

/* Image Table Styling */
.image-table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
}

.image-table tr {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.image-table td {
    padding: 10px;
    text-align: center;
    flex: 1 1 25%; /* 4 images per row */
    max-width: 25%;
}

.image-table img {
    width: 100%;
    max-width: 250px;
    object-fit: cover;
    border-radius: 8px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease-in-out;
}

.image-table img:hover {
    transform: scale(1.05);
	
}

.button {
  background-color: #333;
  color: #fff;
  border: none;
  padding: 10px 20px;
  font-size: 16px;
  border-radius: 8px;
  width: 100%;
  max-width: 200px;
  margin: auto;
  display: block;
  text-align: center;
}

.button:hover {
  background-color: #555;
}

.template-btn {
  background-color: #333;
  color: #fff;
  border: none;
  padding: 10px 20px;
  font-size: 16px;
  border-radius: 8px;
  text-align: center;
}

.template-btn:hover {
  background-color: #555;
}

.shopnow-button {
  text-align: center;
}

.shopnow-button button {
  background-color: #333;
  color: #fff;
  border: none;
  padding: 10px 20px;
  font-size: 16px;
  border-radius: 8px;
  margin: auto;
  display: block;
}

.shopnow-button button:hover {
  background-color: #555;
}